#
# ~/.bashrc
#

# If not running interactively, don't do anything
[[ $- != *i* ]] && return

alias ls='ls --color=auto'
alias grep='grep --color=auto'
PS1='[\u@\h \W]\$ '

# export XDG_RUNTIME_DIR=$HOME/.docker/run
export XDG_RUNTIME_DIR=/run/user/$(id -u gitea-runner)
export PATH=/home/gitea-runner/bin:$PATH

export DOCKER_HOST=unix:///var/run/user/1013/docker.sock
